/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

	1. Activate custom.css file in theme admin panel
	2. Open style.css file and find any clasess you want to override
	3. Copy classes to override in this file, put them outside green commented area


START OVERRIDING / ADDING NEW CLASSES BELOW THIS LINE */

/*Fonts*/

p {
font-size: 14px;
}

h1 {
color: #d44937
}

li {
font-size: 14px;
}

h3 {
font-size: 18px;
line-height:22px;
color: #d44937
font-weight:bold;
}

h4 {
font-size: 16px;
line-height: 18px;
color: #cc0000;
}

h1.entry-title, h2.entry-title {
padding-bottom: 10px;
}


/*Widgets*/

.widget .nav-menu li li a {
color: #555;
padding: 8px;
width: 178px;
line-height: 18px;
font-size: 12px;
font-weight: normal;
}

#footer_area .widget a {
color: #163078;
font-weight: 500;
}



blockquote, blockquote p {
font-style: italic;
font-size: 18px;
line-height: 23px;
}



img.alignright, img.right {
float: right;
margin: 5px 10px 10px 25px;
padding: 2px;
border: 1px solid #DDD;
background: white;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
border-image: initial;
}

/*SLider*/


.loopedSlider .slider-inner img.simage, .loopedSlider .slider-inner .svideo iframe, .loopedSlider .slider-inner .svideo object {
border: 1px solid #ddd;
background: white;
padding: 2px;
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
border-image: initial;
}

.loopedSlider .slider-inner h3.stitle {
color: #d44937;
font-size: 22px;
font-weight: 600;
}

.loopedSlider .slider-inner, .loopedSlider .slider-inner p {font-size: 15px;}

.loopedSlider .prev {left: 230px;}

/*#footer_area .container_24 .grid_6 {width:310px}*/
/*#footer_area .container_24 {background:none;}*/